package logging

import (
	"errors"
)

var (
	// ErrNoSysD indicates that the user attempted to add a SystemDLogger to a MultiLogger but systemd is unavailable.
	ErrNoSysD error = errors.New("a systemd (journald) Logger was requested but systemd is unavailable on this system")
)
